gtkmm3.0 (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.44.0).
    - Bump libgtk-3-dev to (>= 3.16.0).
    - Bump mm-common to (>= 0.9.7).
  * Bump Standards-Version to 3.9.6.
  * Bump SHVER to 3.16.0 due to API additions.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 17:11:06 +0200

gtkmm3.0 (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.42.0).
    - Bump libgtk-3-dev to (>= 3.14.0).
  * Use default compression for binary packages.
  * Bump SHVER to 3.14.0.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 00:51:46 +0200

gtkmm3.0 (3.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh-autoreconf to fix FTBFS on ppc64el.

 -- Andreas Barth <aba@ayous.org>  Thu, 28 Aug 2014 19:43:16 +0000

gtkmm3.0 (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Bump Build-Depends on debhelper to (>= 9) to match debian/compat.
  * Update dependencies as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.38.0).
    - Bump libgtk-3-dev to (>= 3.12.0).
    - Bump libgdk-pixbuf2.0-dev to (>= 2.26.0).
    - Bump mm-common to (>= 0.9.6).
  * Bump Standards-Version to 3.9.5.
  * Bump SHVER to 3.12.0.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Apr 2014 02:14:21 +0200

gtkmm3.0 (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump dependency on libglibmm-2.4-dev to (>= 2.36.2) and
    libgtk-3-dev to (>= 3.8.0).
  * Bump SHVER to 3.8.1.
  * Drop DM-Upload-Allowed field, DM upload permissions are no longer handled
    this way.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 May 2013 02:44:03 +0200

gtkmm3.0 (3.4.2-1) unstable; urgency=low

  * New upstream stable release.
  * Don't compress doxygen tag files since doxygen can't handle those.
  * Enable xz compression for binary packages.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Sep 2012 08:36:51 +0200

gtkmm3.0 (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:59:42 +0200

gtkmm3.0 (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Bump dependency on libgtk-3-dev to (>= 3.4.0).
  * Bump dependency on libglibmm-2.4-dev to (>= 2.32.0).
  * Bump SHVER to 3.4.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Apr 2012 13:38:02 +0200

gtkmm3.0 (3.3.20-1) experimental; urgency=low

  * New upstream development release.
  * Bump (Build-)Depends on libgtk-3-dev to (>= 3.3.18).
  * Bump (Build-)Depends on libglibmm-2.4-dev to (>= 2.31.22).
  * Update debian/copyright using the final copyright format 1.0 spec.
  * Convert to multiarch.
  * Bump Standards-Version to 3.9.3.
  * Bump SHVER to 3.3.20.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 23:47:40 +0200

gtkmm3.0 (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libgtk-3-dev to (>= 3.2.0).
    - Bump Build-Depends on libglibmm-2.4-dev to (>= 2.30.0).

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Dec 2011 02:03:00 +0100

gtkmm3.0 (3.0.1-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Initial packaging work based on gtkmm2.4 package.

  [ Rico Tzschichholz ]
  * Initial release.

  [ Deng Xiyue ]
  * New upstream release.
  * debian/watch:
    + Track *.tar.bz2 instead of *.tar.gz.
  * debian/control{.in,}:
    + Add mm-common >= 0.9.3 to build-depends as per configure.ac.
    + Bump Standards-Version to 3.9.2 (No changes needed).
  * debian/libgtkmm-3.0-dev.install:
    + Stop shipping usr/lib/*.la
  * debian/rules:
    + Drop clean-la.mk since they are not shipped any more.

  [ Michael Biebl ]
  * debian/control.in:
    + Fix Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Fri, 17 Jun 2011 00:12:44 +0200

gtkmm2.4 (1:2.24.0-1) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release.
    - Fixes incompatibility with GTK+ 2.24+.  (Closes: #621063)
  * debian/rules:
    Update SHVER to 1:2.24.0 because of new API.
  * debian/control.in:
    - Bump build dependency on libgtk2.0-dev, libpangomm-1.4-dev
      and libatkmm-1.6-dev.

  [ Deng Xiyue ]
  * debian/control.in:
    - Update Standards-Version to 3.9.2. No changes needed.
  * debian/watch:
    - Track gtkmm 2.x instead of 3.
    - Track *.tar.bz2 instead of *.tar.gz.
  * debian/README.Debian:
    - Add notes about atkmm split.
  * debian/patches/{aclocal.m4.patch,configure.ac.patch,relibtoolize.patch}:
    - Fix building against glibmm 2.28.
  * debian/control.in:
    - Build depends on mm-common >= 0.9.3.
    - Bump build dependency of libglibmm-2.4-dev to >= 2.27.93

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 27 Apr 2011 15:53:14 +0800

gtkmm2.4 (1:2.22.0-1) experimental; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release (Closes: #606407)
  * upstream no longer installs examples in /usr/share/gtkmm-2.4
    so install them into libgtkmm-2.4-doc package instead.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Bump build dependency on libgtk2.0-dev.
    - Remove build dependency on chrpath.
  * debian/rules:
    - Remove chrpath call, it's not needed anymore with newer libtools.
    - Don't compress the examples.
  * debian/source/format,
    debian/rules:
    - Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 09 Dec 2010 00:50:53 +0100

gtkmm2.4 (1:2.20.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 17:01:12 +0200

gtkmm2.4 (1:2.20.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 16 Apr 2010 14:47:17 +0200

gtkmm2.4 (1:2.20.1-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/rules:
      - Update SHVER to 2.20.0 because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 13:41:50 +0200

gtkmm2.4 (1:2.18.2-2) unstable; urgency=low

  [ Deng Xiyue ]
  * Improve short description by removing confusing version number and explain
    in long description.  Thanks Filipus Klutiero for suggestion.
    (Closes: #551196)

  [ Mario Lang ]
  * Install example source code with libgtkmm-2.4-dev.

 -- Mario Lang <mlang@debian.org>  Tue, 02 Mar 2010 11:02:07 +0100

gtkmm2.4 (1:2.18.2-1) unstable; urgency=low

  * New upstream release.
    + Bump shlibs version to 2.18.0 for new API addition.
    + Bump build-depends libgtk2.0-dev >= 2.18.0, libatk1.0-dev >= 1.12,
      libpangomm-1.4-dev >= 2.26.0, libglibmm-2.4-dev >= 2.22.1-2 for
      gmmprocdir support. Bump depends likewise, except
      libglibmm-2.4-dev >= 2.22.0 as upstream.
    + Adjust doc path to new location in new release.
    + Demos are now all source files.  Remove executable handling.
    + Fix FTBFS against GTK+ 2.18.1.  (Closes: #549430)
  * Update Standard-Version to 3.8.3.  No changes needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 05 Oct 2009 20:34:14 -0700

gtkmm2.4 (1:2.16.0-2) unstable; urgency=low

  * Upload to unstable.
    + Drop check-dist.mk in debian/rules.
    + Track unstable branch in Vcs-* links.
  * Update debian/copyright to conform to latest DEP 5.
    + Fix incorrect license.
    + Point to versioned license files.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 20 Apr 2009 21:06:08 +0800

gtkmm2.4 (1:2.16.0-1) experimental; urgency=low

  * New upstream release.  Upload experimental to match GTK+.
    + Update shlibs version to 1:2.16.0.
    + Update bdep to libglibmm-2.4-dev >= 2.20.0, libgtk2.0-dev >= 2.15.5.
    + Drop 01_faq_remove.patch, fixed upstream.
    + Reintroduce check-dist.mk.
  * Change libgtkmm-2.4-dbg to section "debug".
  * Update Standard-Version to 3.8.1.  No change needed.
  * Track experimental branch in Vcs-*.
  * Drop versioned dpkg-dev bdep as the version in stable is enough.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 20 Mar 2009 22:55:00 +0800

gtkmm2.4 (1:2.14.3-2) unstable; urgency=low

  * Upload to unstable.  Drop check-dist.mk.
  * Track unstable branch in Vcs-*.
  * Add 01_faq_remove.patch to remove FAQ, which is moved to
    gtkmm-documentation already.  Drop
    libgtkmm-2.4-doc.doc-base.gtkmm2.4-faq accordingly.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 05 Mar 2009 12:03:29 +0800

gtkmm2.4 (1:2.14.3-1) experimental; urgency=low

  * New upstream release.
  * Change faq to section Programming and leave refmanual in
    Programming/C++.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sat, 15 Nov 2008 00:26:08 +0800

gtkmm2.4 (1:2.14.2-1) experimental; urgency=low

  * New upstream releases.
    - Drop 01_devhelp_path_fix.patch, merged upstream.
  * As examples are moved to gtkmm-documentation, there's no need to
    bother.  Remove example tweak in debian/rules and remove
    libgtkmm-2.4-doc.examples.
  * Add check-dist.mk to prevent accidental upload.
  * Use ``usr/share/doc/gtkmm-2.4'' as URL in doc-base to match upstream
    behavior.
  * Target Vcs-* to experimental branch, and use viewsvn over wsvn in
    Vcs-Browser.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 11 Nov 2008 10:57:29 +0800

gtkmm2.4 (1:2.14.1-1) experimental; urgency=low

  [ Deng Xiyue ]
  * Use machine-interpretable format for debian/copyright.
  * Use POSIX standard regex classes in sed trick in debian/rules.

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Deng Xiyue ]
  * New upstream stable release. (Closes: #502592)
    + Now pangomm has been split into a separate package pangomm, hence
      Build-Depends on libpangomm-1.4-dev (>= 2.14.0).  
    + And tutorial book has been split into gtkmm-documentation.
      Recommend it in libgtkmm-2.4-doc, and stop recommending
      libglibmm-2.4-doc.
      Remove libgtkmm-2.4-doc.doc-base.gtkmm-tutorial accordingly.
    + Other Build-Depends bumps:
      - libglibmm-2.4-dev >= 2.18.0;
      - libgtk2.0-dev >= 2.14;
      - libcairomm-1.0-dev >= 1.2.2.
    (Uploading to experimental for now due to Lenny freeze.)
  * Record the split mentioned above in README.Debian.
  * Update Standard-Version to 3.8.0.  No changes needed.
  * Update SHVER to 1:2.14.0 in debian/rules.
  * Stop building static flavor: gtk+2.0 doesn't provide one, so its
    useless.
  * Add 01_devhelp_path_fix.patch: Original index has been removed.  Use
    reference index.html instead.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sat, 08 Nov 2008 18:27:39 +0800

gtkmm2.4 (1:2.12.7-1) unstable; urgency=low

  * New upstream release.
    + Fix a warning on type qualifiers on function return type.
      (Closes: #456972) 
  * Use a more universal syntax for soname in the sed to get $(SHARED_PKG).
  * Fix section in doc-base references.
  * Drop `head -n 1' from sed trick.
  * Add `DM-Upload-Allowed: yes' field.  Thanks Loïc for advocacy.
  * Add dpkg-dev >= 1.14.16 to Build-Depends for DM usage.
  * Remove doc-base from Build-Depends as it's not b-deped on.
  * Add ${shlibs:Depends} to all Depends fields as recommended.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 02 Apr 2008 21:51:42 +0800

gtkmm2.4 (1:2.12.5-2) unstable; urgency=low

  * Use common-install-impl rule instead of common-install-prehook-arch,
    the latter might be triggered before `make install` was called.
    Should fix FTBFS on buildds.
  * It turns out .svn dirs are not shipped in, but keep
    DEB_DH_ALWAYS_EXCLUDE for now as precaution and reminder.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 26 Feb 2008 11:11:26 +0800

gtkmm2.4 (1:2.12.5-1) unstable; urgency=low

  * New upstream release.
  * Refined debian/rules to set variables SHARED_PKG and DOC_PKG by sed
    from debian/control and use variable SHVER for shlibs version, and
    refine and reformat corresponding rules accordingly.
  * Enable demo building as it can find the demo source file now, and ship
    gtkmm-demo in -dev package.  Update Description text in
    debian/control* files accordingly.
  * Drop 70_relibtoolize.patch, and use chrpath hack for amd64 rpath
    issue.  Will contact upstream for real fix.
  * Use DEB_DH_ALWAYS_EXCLUDE to prevent .svn from sneaking in.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 25 Feb 2008 22:00:52 +0800

gtkmm2.4 (1:2.12.4-1) unstable; urgency=low

  * New upstream release.
    - Drop 10_gcc4.3_include_fix.patch, merged upstream.
  * Use current names for GTK+ in description fields in control file.
  * Correct copyright holder, and correct license pointer to
    /usr/share/common-licenses/LGPL-2.1 debian/copyright.
  * Remove compression exclude rules in debian/rules, let them get
    compressed.
  * Regenerate 70_relibtoolize.patch for new version.
  * Refine watch file to check for number based version, and update
    watch version to 3.
  * Bump compat level to 6, let debhelper >= 6 accordingly, and let
    cdbs >= 0.4.51 to avoid empty -dbg bug.
  * Add ${shlibs:Depends} to -dev package.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 13 Feb 2008 20:46:48 +0800

gtkmm2.4 (1:2.12.3-2) unstable; urgency=low

  * debian/copyright:
    + Update download URL.
    + Update upstream authors' email addresses.
  * debian/rules:
    + Add DEB_DH_INSTALL_SOURCEDIR := debian/tmp, so *.install files can
      be shortened.
  * debian/*.install:
    + Refined to the shortened form.
  * debian/libgtkmm-2.4-doc.examples
    + Resurrected, or examples won't be installed. My bad :(

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 17 Dec 2007 16:49:38 +0800

gtkmm2.4 (1:2.12.3-1) unstable; urgency=low

  * New upstream version.
  * debian/control, debian/control.in
    + Add Homepage, Vcs-Browser and Vcs-Svn entries.
    + Bump standard version to 3.7.3. No change required.
      Thanks Guus Sliepen.
    + Bump cdbs version to >= 0.4.41, reason given below.
    + Suggest -doc in -dev.
    + Recommends libglibmm-2.4-doc >= 2.12.2-3 in -doc due to path change.
  * debian/patches
    + Rename 99_relibtoolize.patch to 70_relibtoolize.patch for consistency,
      and renew it for new version.
    + Add 10_gcc4.3_include_fix.patch to fix FTBFS with gcc 4.3.
      (Closes: #452090)
  * debian/libgtkmm-2.4-doc.doc-base.*
    + Fix paths according to the new doc places.
  * debian/libgtkmm-2.4-doc.{docs,examples}
    - Dropped in favor of libgtkmm-2.4-doc.install.
  * debian/libgtkmm-2.4-doc.install
    + Handle doc installation here.
  * Add debian/libgtkmm-2.4-doc.links to provide symlink to original doc
    path. By doing this, the reference path from external doc packages can
    remain intact, so the sed tricks can be dropped.
  * debian/rules
    + Add LDFLAG "-Wl,--as-needed" to reduce unneeded shlibs dependencies.
    + Let examples be compressed.
    + Directly specify LDFLAG instead of using DEB_CONFIGURE_SCRIPT_ENV
      which might override existing LDFLAGS settings, which is supported
      since cdbs >= 0.4.41, hence bump its dependency. Thanks Loïc Minier.
    + Include clean-la.mk from gnome-pkg-tools to remove dependency_libs
      information from .la files. Thanks Loïc Minier and Josselin Mouette.
    + Drop DEB_AUTO_UPDATE_DEBIAN_CONTROL as cdbs dependency is written by
      hand, and avoiding generating debian/control twice by a single clean.
    + Replace most ':=' with '+=' to avoid overwriting existing values.
    + Refine exclude rules.
    + Install docs with original path hierarchy and drop the sed tricks.
  * debian/watch
    + Use spaces instead of tabs when indent
    (Thanks Loïc Minier for reviewing and the suggestions.)

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 14 Dec 2007 14:58:24 +0800

gtkmm2.4 (1:2.12.1-1) unstable; urgency=low

  * New upstream version. Closes: #443395
    - Fix FTBFS against glib-2.14 and gtk+-2.12. Closes: #444516
  * Build with --enable-static to provide static library. Closes: #381889
  * Tighten library dependencies. Closes: #383514
  * Provide shlibs version 2.12.0. Closes: #417844
  * Provide debug package libgtkmm-2.4-dbg. Closes: #373091
  * Build system migrated to cdbs.
  * Refine watch file URL.
  * Use ${binary:Version} instead of the deprecated ${Source-Version}.
  * Migrate ownership to Debian GNOME Team.
    - Add myself as maintainer with consensus from Debian GNOME Team.
    - Original maintainer Bradley Bell is also a member of Debian GNOME
      Team now. Thanks Bradley.
    - Add Debian GNOME Team as Uploaders.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 15 Oct 2007 22:43:51 +0800

gtkmm2.4 (1:2.10.10-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update the dependencies of libgtkmm-2.4-dev. Closes: #423926

 -- Guus Sliepen <guus@debian.org>  Tue, 15 May 2007 11:05:56 +0200

gtkmm2.4 (1:2.10.10-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. Closes: #410882
  * Update Build-Depends.

 -- Guus Sliepen <guus@debian.org>  Sat, 12 May 2007 18:33:28 +0200

gtkmm2.4 (1:2.8.8-1) unstable; urgency=low

  * New upstream release (Closes: #352143, #352144, #361757, #366360)
  * Install examples (Closes: #364071)

 -- Bradley Bell <btb@debian.org>  Tue,  6 Jun 2006 05:25:15 -0700

gtkmm2.4 (1:2.6.5-1) unstable; urgency=low

  * New upstream release
  * C++ transition (Closes: #339183)

 -- Bradley Bell <btb@debian.org>  Sun, 27 Nov 2005 16:35:52 -0800

gtkmm2.4 (1:2.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload
  * C++ ABI transition
  * Fixed shlibs (Closes: #310403)

 -- Philipp Kern <pkern@debian.org>  Sun, 17 Jul 2005 14:27:48 +0200

gtkmm2.4 (1:2.6.2-1) experimental; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Tue, 17 May 2005 12:08:56 -0700

gtkmm2.4 (1:2.6.1-1) experimental; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Sun, 27 Mar 2005 02:32:35 -0800

gtkmm2.4 (2.6.0-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable

 -- Bradley Bell <btb@debian.org>  Mon,  7 Mar 2005 14:01:10 -0800

gtkmm2.4 (2.5.5-1) experimental; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Mon, 31 Jan 2005 13:52:14 -0800

gtkmm2.4 (2.4.10-1) unstable; urgency=low

  * New upstream release (Closes: #285523)
  * Link libraries to eliminate undefined non-weak symbols (Closes: #287564)

 -- Bradley Bell <btb@debian.org>  Mon, 31 Jan 2005 13:30:34 -0800

gtkmm2.4 (2.4.8-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Tue, 30 Nov 2004 13:53:54 -0800

gtkmm2.4 (2.4.7-1) unstable; urgency=low

  * New upstream release
  * Fixed links to glibmm docs (Closes: #267271)

 -- Bradley Bell <btb@debian.org>  Wed,  3 Nov 2004 13:42:19 -0800

gtkmm2.4 (2.4.6-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Thu, 28 Oct 2004 16:46:12 -0700

gtkmm2.4 (2.4.5-2) unstable; urgency=low

  * Fixed watch file
  * Fixed paths in devhelp file (Closes: #260782)

 -- Bradley Bell <btb@debian.org>  Mon, 20 Sep 2004 11:22:29 -0700

gtkmm2.4 (2.4.5-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Mon,  9 Aug 2004 17:25:08 -0700

gtkmm2.4 (2.4.4-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Thu,  1 Jul 2004 12:18:52 -0700

gtkmm2.4 (2.4.2-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Mon,  7 Jun 2004 15:41:23 -0700

gtkmm2.4 (2.4.1-3) unstable; urgency=low

  * upload to unstable

 -- Bradley Bell <btb@debian.org>  Wed,  2 Jun 2004 15:03:05 -0700

gtkmm2.4 (2.4.1-2) experimental; urgency=low

  * distribute relocated gdkmmconfig.h

 -- Bradley Bell <btb@debian.org>  Wed, 12 May 2004 14:46:56 -0700

gtkmm2.4 (2.4.1-1) experimental; urgency=low

  * New upstream release
  * Distribute devhelp file

 -- Bradley Bell <btb@debian.org>  Mon, 10 May 2004 15:48:53 -0700

gtkmm2.4 (2.4.0-2) experimental; urgency=low

  * Fixes to the documentation

 -- Bradley Bell <btb@debian.org>  Tue, 20 Apr 2004 16:00:16 -0700

gtkmm2.4 (2.4.0-1) experimental; urgency=low

  * Initial Release.

 -- Bradley Bell <btb@debian.org>  Mon, 12 Apr 2004 20:28:17 -0700
